@import 'libs/shared/assets/src/global-style/input';

.footer {
  text-align: end;
  margin-top: 20px;
  button {
    padding-right: 5px;
  }
}

.group_title {
  margin: 5px 0;

  label {
    color: #14142b;
    font-size: 16px;
    font-weight: 700;
  }
}
